--------------------------------------------------------------------------------------------
-- Broker_TSMProfile - Displays the current TSM profile and lets you switch between profiles
--------------------------------------------------------------------------------------------
-- Locale/deDE.lua - Strings for deDE
--
-- Author: Expelliarm5s / October 2019 / All Rights Reserved
--
-- Version 0.2.2
------------------------------------------------------------------------------

local addonName, addon = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")

if not L then return end

L[" detected"] = " erkannt"
L["no TSM object found"] = "kein TSM-Object gefunden"
L["TSM Profile"] = "TSM-Profil"
L["Profile"] = "Profil"
L["State"] = "Status"
L["On"] = "Aktiv"
L["Click on profile to switch"] = "Klick auf's Profil zum Umschalten"
L["Toggle minimap icon"] = "Minimap-Icon ein- oder ausschalten"
L["Minimap Icon"] = "Minimap-Icon"
L["Right-Click opens options"] = "Rechts-Klick öffnet die Optionen"
L["No TSM API found. Profile switching is currently not available."] = "Keine TSM-API erkannt. Wechseln der Profile z.Zt. nicht möglich."
L["Profile changed to '%s'."] = "Profil wurde auf '%s' geändert."

L["Goldlog Data"] = "Goldlog"
L["Auctioned Item Data"] = "Auktionen"
L["Bought Item Data"] = "Einkäufe"
L["Sold Item Data"] = "Verkäufe"
L["Money Income Data"] = "Einkommen"
L["Money Expense Data"] = "Ausgaben"
L["All Character Data"] = "Alle TSM-Accounting-Daten eines Charakters"
L["%s: deleted %d records and %d items for %s"] = "%s: %d Datensätze und %d Items gelöscht von %s"
L["%s: deleted %d records for %s"] = "%s: %d Datensätze gelöscht von %s"
L["Are you sure you want to all character data of %s from the TSM database?"] = "Sollen wirklich alle Daten von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all goldlog data of %s from the TSM database?"] = "Soll wirklich das Goldlog von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all money income data of %s from the TSM database?"] = "Sollen wirklich alle Daten zu Goldeinnahmen von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all money expense data of %s from the TSM database?"] = "Sollen wirklich alle Daten zu Goldausgaben von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all bought item data of %s from the TSM database?"] = "Sollen wirklich alle Einkaufsdaten von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all sold item data of %s from the TSM database?"] = "Sollen wirklich alle Verkaufsdaten von %s aus der TSM Datenbank gelöscht werden?"
L["Are you sure you want to remove all auctioned item data of %s from the TSM database?"] = "Sollen wirklich alle Auktionsdaten von %s aus der TSM Datenbank gelöscht werden?"
L["General Configuration"] = "Allgemeine Konfiguration"
L["Experimental Functions"] = "Exp. Funktionen"
L["Toggle experimental functions to delete TSM data per character and/or category"] = "Experimentelle Funktionen zum Bereinigen von TSM-Accounting-Daten ein-/ausschalten"
L["Experimental functions to delete TSM data per character and/or category"] = "Experimentelle Funktionen zum Bereinigen von TSM Accounting-Daten"
L["Group per Character"] = "Daten zusammenfassen"
L["Show each category for a character or group data up for each character"] = "Daten aus allen Log-Kategorien pro Charakter zusammenfassen"
L[" records"] = " Datensätze"

-- EOF
